# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  p_sheet_line_id: 1
  p_brut_product_id: 1
  qte: 9.99
  qte_ok: 9.99
  price: 9.99
  price_ok: 9.99
  p_product_brut_stock_id: 1
  lock: false

two:
  p_sheet_line_id: 1
  p_brut_product_id: 1
  qte: 9.99
  qte_ok: 9.99
  price: 9.99
  price_ok: 9.99
  p_product_brut_stock_id: 1
  lock: false
